gptext安装报错
 
通知
清除全部

gptext安装报错  


qwrwqfa
帖子: 3
初出茅庐
已加入: 1月 前

请教,在安装gptext出现了java版本校验失败的错误,不知道为什么会校验失败,如何修改配置。错误如下

 目前gp是6.7版本,正在安装的gptext版本为3.5.0。

gptext_install_config配置信息如下:

jdk版本为(master、standby、node都是相同的jdk版本以及profile配置:q)

 profile配置为

1 Reply
interma
帖子: 1
Greenplum专家
初出茅庐
已加入: 3周 前

看起来是data55机器上的java程序有问题,请检查一下(比如环境变量未生效):

ssh {host} java

 

回复

关注微信公众号

Greenplum中文社区

Greenplum官方微信群

扫码加入我们的技术讨论,请备注“网站”